[(#REM)<!-- # Vacance

Sigaler un depart en vacance
Activable dans la configuration du site

@param class - class du conteneur

 -->]
[(#SETTING{vacance}|=={on}|oui)
<div class="#ENV{class,alert alert-info}">
Nous sommes en congé du [(#SETTING{vacance_debut})] au [(#SETTING{vacance_fin})],<br>
<strong>Les commandes ne seront pas expédiées avant le [(#SETTING{vacance_fin})].</strong><br>
Vous pouvez tout de même commander et réserver ainsi vos produits, jusqu'à notre retour.<br>
Merci de votre compréhension.
</div>]
